//¸úÆÁ×ó 7

var lastScrollL=0;
function heartBeatleft(){
	var diffY;
	if (document.documentElement && document.documentElement.scrollTop)
		diffY = document.documentElement.scrollTop;
	else if (document.body)
		diffY = document.body.scrollTop
	else{}
	percent=.1*(diffY-lastScrollL); 
	if(percent>0)percent=Math.ceil(percent); 
	else percent=Math.floor(percent); 
	document.getElementById("ad_myleft").style.top=parseInt(document.getElementById("ad_myleft").style.top)+percent+"px";
	lastScrollL=lastScrollL+percent; 
}

if(aType7=="gif"){document.write("<div id=ad_myleft style='position: absolute;top:500px;left:10px;visibility: visible;z-index: 1'><a href="+aUrl7+" target="+aOpenType7+"><img src="+aPic7+" width="+aWidth7+" height="+aHeight7+" border=0></a></div>");}
else{document.write("<div id=ad_myleft style='position: absolute;top:500px;left:10px;visibility: visible;z-index: 1'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth7+" height="+aHeight7+"><param name='movie' value="+aPic7+"><param name='quality' value='high'><embed src="+aPic7+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth7+" height="+aHeight7+"></embed></object></div>");}

window.setInterval("heartBeatleft()",1);